body#rundown {
	padding: 0;
	#rundown-container {
		margin: 10% auto;
		text-align: center;
		max-width: 500px;
		width: 100%;
		.badge-logo {
			max-width: 300px;
			margin: 0 auto 30px;
			width: 100%;
		}
		.cmp-title__text {
			font-size: 1.4rem;
		}
		#check-email {
			margin-bottom: 20px;
		}
		.cmp-form__buttons-container {
			justify-content: center;
		}
	}
	.image-protected {
		display: none;
		&.show {
			display: block;
		}
	}
}